package com.neusoft.smart.pos.org.persistent.domain;

import java.io.Serializable;

public class CityRegionDictionary implements Serializable {
    private static final long serialVersionUID = 1L;
    private Integer transactionId;
    private Integer regionNumber;
    private Integer parentNumber;
    private String regionName;
    private String shortName;
    private Integer level;
    private Integer isEnable;
    
	public Integer getTransactionId() {
		return transactionId;
	}
	public void setTransactionId(Integer transactionId) {
		this.transactionId = transactionId;
	}
	public Integer getRegionNumber() {
		return regionNumber;
	}
	public void setRegionNumber(Integer regionNumber) {
		this.regionNumber = regionNumber;
	}
	public Integer getParentNumber() {
		return parentNumber;
	}
	public void setParentNumber(Integer parentNumber) {
		this.parentNumber = parentNumber;
	}
	public String getRegionName() {
		return regionName;
	}
	public void setRegionName(String regionName) {
		this.regionName = regionName;
	}
	public String getShortName() {
		return shortName;
	}
	public void setShortName(String shortName) {
		this.shortName = shortName;
	}
	public Integer getLevel() {
		return level;
	}
	public void setLevel(Integer level) {
		this.level = level;
	}
	public Integer getIsEnable() {
		return isEnable;
	}
	public void setIsEnable(Integer isEnable) {
		this.isEnable = isEnable;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
}